# Artelogic text recognition

What this package is about?
----

This package implements basic OCR logic which recognises and highlights text on image or video.

How to install it?
----
``npm i artelogic_text_recongition``

How to use it?
----

```
const orc = new Ocr({language: 'eng', lineClassName: 'line', wordClassName: 'word'});
ocr.addProgressListener(e => console.log(e));
await ocr.parseImage(image); // image reference, base64, url etc.
await ocr.appendHtml(container, {scale: number, adjustFontSize: boolean});
```

